body {
    font-family: Helvetica;
}

h1 {
    font-size: 80px;
}

h2 {
    font-size: 40px;
}

header > h1, header > h2 {
    color: #EDF2F4;
}

header, footer, .education {
    padding: 30px;
}

footer a {
    color: red;
}

header, footer {
    color: #8D99AE;
    background-color: #2B2D42;
}

.education {
    background-color: #8D99AE;
}

header {
    margin-bottom: 10px;
}

footer {
    margin-top: 10px;
}